
VIRTUAL CREDIT CARD - Bug #15470

Android [TREATS] [TREATS Cash] The treats cash redeem value always change when user slide to

the end of right side

05 January 2023 01:51 PM - hsulynn pang

Status: Closed Start date: 05 January 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uattreats001

Actual result: The treats cash redeem value always change when user slide to the end of right side

Expected result: The treats cash redeem value show correctly when user slide to the end of right side

History

#1 - 05 January 2023 03:58 PM - hsulynn pang

- Assignee changed from Septi Gizka Tiara to Hao Ter Tai

#2 - 06 January 2023 01:56 PM - Hao Ter Tai

- Status changed from New to In Progress

- % Done changed from 0 to 80

#3 - 06 January 2023 02:25 PM - hsulynn pang

- File retest.mp4 added

#4 - 09 January 2023 10:21 AM - Hao Ter Tai

- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

#5 - 09 January 2023 11:43 AM - hsulynn pang

- Status changed from Resolved to Closed

- Assignee changed from Hao Ter Tai to hsulynn pang

tested ok

Files

WhatsApp Video 2023-01-05 at 13.46.55.mp4 667 KB 05 January 2023 hsulynn pang

retest.mp4 658 KB 06 January 2023 hsulynn pang
